-- 基础信息
base_info = {
	group_id = 133301088
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 88001, monster_id = 26120101, pos = { x = -145.377, y = 236.666, z = 3861.693 }, rot = { x = 0.000, y = 286.731, z = 0.000 }, level = 27, drop_tag = "大蕈兽", disableWander = true, pose_id = 102, area_id = 22 },
	{ config_id = 88002, monster_id = 26120101, pos = { x = -153.030, y = 237.383, z = 3859.654 }, rot = { x = 0.000, y = 266.704, z = 0.000 }, level = 27, drop_tag = "大蕈兽", disableWander = true, pose_id = 104, area_id = 22 },
	{ config_id = 88003, monster_id = 26120101, pos = { x = -148.801, y = 238.093, z = 3854.067 }, rot = { x = 0.000, y = 148.420, z = 0.000 }, level = 27, drop_tag = "大蕈兽", disableWander = true, pose_id = 104, area_id = 22 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 88004, gadget_id = 70330197, pos = { x = -148.012, y = 236.254, z = 3860.068 }, rot = { x = 350.769, y = 163.924, z = 358.443 }, level = 27, area_id = 22 },
	{ config_id = 88005, gadget_id = 70220103, pos = { x = -147.994, y = 262.462, z = 3860.175 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 22 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 88001, 88002, 88003 },
		gadgets = { 88004, 88005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
